/* web content styles created 
/* web content styles created 
Please use respectfully and comment your code 
suggest to use a less compiler such as crunch to manage the css
please follow styling of general categories

MASTER INDEX
1) Sub Navigation Mega Promo
2) Envoy
3) Picture List page templates
4) Sizing Charts pages
5) img_bottom_padding
6) Guided Nav
7) product listings banners
8) FYI Popups
9) Prod Recs on add to cart
10) Home Page Carousel slider button Hidder
11) Product Detail
12) Right Column black text colour
13) Publish support Unsubscribe button
14) Governance Bio pages
15) Left navigation
16) Home Page Carousel Width

*/


/*--1) Sub Navigation Mega Promo---------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------*/

/* mega-menu new promo content*/
.ternav li li li li a.new-mega-promo-link:hover { background-color:transparent !important; }
.new-mega-promo-label {padding:0px;line-height:0px; margin:10px 0 0px 14px;height:20px;width:137px;line-height:0px;}
.new-mega-promo-link {padding:5px 0px 5px 14px !important;margin:0px 5px 0px -7px!important;}
.new-mega-promo-fr {margin-top:-8px;}

/* mega-menu gift card promo */
h3.mega-gift{margin-left:13px !important; padding-left:0px !important; font-size:13px; padding-bottom:0px; margin-bottom:0px; color:#008034;}
div.mega-gift{margin-left: 13px;}
a.mega-gift{text-decoration:underline;margin-bottom:25px;}

/*--END Sub Nav Mega Promo---*/

/*--2) Envoy pages ---------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------*/

   #envoy .intro-banner { width:710px; margin:0 0 20px; position:relative; padding-bottom:20px; }
   #envoy .explore-intro { margin:0 10px 0 0; overflow:hidden; padding-right:10px; }
   #envoy .explore-intro .caption, .articles-intro .caption { display:none; }
   #envoy .explore-intro img { margin-right:15px; }
   #envoy .explore-intro h2, .explore-intro p { color:#fff; }
   #envoy .explore-intro h2 { margin-top:15px; font-size:18px; text-transform:uppercase; }
   #envoy .explore-intro p { font-size:1.1em; line-height:1.7em; }
   
   #envoy blockquote {
    border: 0;
}
   #envoy .explore-intro #promo-caption {
    margin-right: -17px;
    margin-top: -10px;
}
#envoy #promo-caption {
    margin-right: -2px;
    margin-top: -8px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 100%;
    z-index: 3;
    width:50px;
}
#envoy #promo-caption div#pcaption {
    background-color: rgba(0, 0, 0, 0);
    background-position: right bottom;
    background-repeat: no-repeat;
    color: #333333;
    display: none;
    height: auto;
    margin-top: 7px;
    padding: 0 10px 8px;
    position: absolute;
    right: 1px;
    text-align: left;
    top: -5px;
    width: 220px;
    z-index: 3;
}
#envoy #promo-caption:hover div#pcaption { display: block; }
#envoy #promo-caption #ptab {
    background-color: rgba(0, 0, 0, 0);
    background-position: right top;
    background-repeat: no-repeat;
    border: 0 none;
    display: block;
    float: right;
    height: 27px;
    width: 43px;
    z-index: 3;
}
#envoy .explore-intro img {
    margin-right: 15px;
}
 #envoy .explore-intro #promo-caption div#pcaption {
    right: 14px;
    top: -7px;
    width: 253px;
}
 #envoy .explore-intro {
    margin: 0;
    overflow: hidden;
    padding-bottom: 10px;
}
#envoy div#pcaption h3, div#pcaption p {
    margin-left: 20px;
    color: #333;
}
#envoy div#pcaption h3 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1.15em;
    line-height: 18px;
    text-transform:none; 
}
/*--END css for envoy pages ---*/

/*--3) Start of for Picture List page templates 
as seen on Wild Bucks and About MEC sustainability---------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------*/

.webcontent.picture-list.projects img, 
.webcontent.picture-list.projects p {
	float: left;
	display: inline-block;
	padding-left: 5px;
}
    
    .webcontent .small {
        font-size: 10px;
        padding: 5px 0 5px 0;
    }

    .webcontent.picture-list .project img {
        float: left;
        display: inline-block;
        padding-right: 15px;
    }
    
    .webcontent.picture-list h2 {
        padding-top:5px;
    }
    
    
    .webcontent.picture-list .project h3 img {
        padding-right: 3px;
    }

    .webcontent.picture-list .project p {
        margin-right: 5px;
        font-size: 13px;
    }

    .webcontent .project {
        padding-bottom: 10px;
        border-bottom: 1px solid #ccc;
        min-height: 170px;
        margin-top: 29px;
    }
    
    .webcontent.picture-list .project a {
        font-size: 13px;
        text-decoration: underline;
    }   
    
    .webcontent.picture-list .project h3 {
        line-height: 30px;
        font-size: 22px;
        color: rgb(51, 51, 51);
    }
    
/*--END css for Picture List page templates ---*/

/*--4) Start of for Sizing Charts page---------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------*/

	#webcontent_sizingchart thead tr:first-child {
		text-transform: uppercase;
		font-size: 14px;
		font-weight: normal;}
		
	#webcontent_sizingchart table.table-striped tr td:first-child,
	#webcontent_sizingchart table.table-striped tr th:first-child
		{
		border-right: 1px solid #ddd;}	

.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
  background-color: #dff0d8;
}
td.vert-align , th.vert-align
{
    vertical-align: middle;
}

.sizechart_image {
float:right;}

table th.text-center, table td.text-center, table tr.text-center  {
    text-align: center;
}

<style>
  .table-seperate {
    border-right: 1px solid #ddd;
  }
  td.table-center,th.table-center,tr.table-center {
    text-align: center !important;
  }
  th.th-middle {
    vertical-align: middle !important;
  }
</style>


/*--END ---------------------------------------------------------------------------------------------------------*/



/*--5) Start of for img bottom padding---------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------*/

.img_bottom_padding{
padding-bottom: 20px;
}

/*--END ------------------------------------------------------------------------------------------------------------*/

/*--6) Start of guided nav css--------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------*/


/*--END ------------------------------------------------------------------------------------------------------------*/

/*--7) product listings banners--------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------*/

/*Hide these facets until PIT has data ready for production*/

#facet-500208{
    display: none;
}
/*gift guide*/
#webcontent_banner {
    /*holiday background
    background-image: url('http://images.mec.ca/media/Images/promobox/13_CM_0067_Holiday-2013_SearchBanner_FA.jpg');*/
    border: 1px solid #DDD; 
    background: transparent url(http://images.mec.ca/media/endeca/boxbg_shade_light.gif) repeat-x scroll left bottom;
    width: 730px;
    height:100px;
    margin-top:41px;
}

#webcontent_banner #text {
    padding: 35px 20px 0 21px;
    width: 660px;
}

#webcontent_banner h1 {
    font-size: 30px;
    color: #FFF;
    float: left;
    margin: 0;
    line-height: 1;
}
#webcontent_banner a.btn.float {
    float: right;
    margin-top: 1px;
}

#webcontent_banner a {
    margin-top: 5px;
}


/*country ski deals */
.opsweb_banner {
    width: 734px;
}

.opsweb_banner h1 {
    padding: 10px 0 0 10px;
    line-height:12px;
}

.opsweb_banner p {
    padding: 0 7px 10px 10px;
}

/*--END ------------------------------------------------------------------------------------------------------------*/
/*--8) Start FYI Popups--------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------*/

/*Fix for IE8 IE9 and IE10 inside an iframe in a fancybox2*/

/*body.fyi{
	width:auto;
}*/

/*Hide FYI Popup header*/
/*body.fyi p#b-close{
	display:none;
}*/
/*Hide FYI Popup Close line (that doesn't work in FF)*/
/*body.fyi div#bottomhead{
	display:none;
}*/

/*--END ------------------------------------------------------------------------------------------------------------*/

/*--START REMOVE CLEAR ALL IN FACET SELECTION UNTIL BUG IS FIXED-------------------*/
.clear-span{  
    display:none !important;
}
/*--END -------------------*/

/*--9) Add to cart Personalized Recs--------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------*/
/*
.added-to-cart #prodimg{
    padding-left: 0;
}

.added-to-cart .grid_6.prefix_1 {
    padding-left:0;
}

.add-to-cart.container_16 .addtocart_rr h2 {
    margin: 0; 
}

.added-to-cart #relatedProducts {
margin-top: 34px; }

.added-to-cart #relatedProducts .relProd.shadow220.grid_2.alpha .container_16.grid_2 {
width: 113px;}
.
added-to-cart #relatedProducts relProd.shadow220.grid_2.omega .container_16.grid_2 {
width: 113px;
}

.added-to-cart #relatedProducts .relProd .stars {
    top: auto;
    left:29px;
}

.added-to-cart #relatedProducts .relProd .numReviews {
    top: 157px;
    left: 121px;
}

.added-to-cart #relatedProducts .relProd .prPr {
    top: 194px;
}   
.added-to-cart #relatedProducts .relProd .prPr, .relProd .prPrRd {
    top: 194px;
}
.added-to-cart #relatedProducts .relProd {
    height: 230px;
}

.added-to-cart #relatedProducts .relProd .product-name {
    min-height: 40px;
}
*/

#givexIframe table:first-child {
    display:none;
}


/*--10)--Home Page Carousel slider button Hidder-------------------*/
/*-----------------------------------------------------------------*/




#home-hero .carousel-inner { 
    padding-bottom:35px; 
} 

#home-hero .carousel-control {
    display: none;
}

#home-hero .carousel-indicators
 { display:none; }


/*--END -----------------------------------------------------------*/
/*
.sociallinks .sbookmark {
display: inline;
}
.printlink,.emaillink {
display: none;
}
*/


/*--12) Right Column black text colour-----------------------------*/
/*-----------------------------------------------------------------*/

/*
.aboutmec .section, .util .section, .community .section{
    color:#000;
}
*/
#eventfeed, #eventfeed h2, .eventday, .aboutmec .section, .util .section, #sidebar ul li:before {
    color: #000  !important;

}

/*--END ------------------------------------------------------------*/


/*--12) PS Unsubscribe-----------------------------*/
/*-----------------------------------------------------------------*/

#EmailPref .button span input {background-color:#666666;}



/*--END ------------------------------------------------------------*/
/*--14) Governance Bio pages--------------------------------------*/
/*----------------------------------------------------------------*/
.biolist h3 {
margin-top: 0; line-height: 24px;
}
.biolist td {
padding: 10px 10px 7px 0;
}


/* start product detail promo CSS */
.pdp_promo {
    margin: 18px 0px 15px 0px;
    padding: 0px 15px 15px 15px;
    border: 1px solid #ccc;
}
.pdp_promo_image {
    padding: 15px 0px 0px 5px;
    float: right;
}
.rnav_promo_div {
    margin-bottom: 15px;
}



/*--END ------------------------------------------------------------*/
/*--15) Nav--------------------------------------*/
/*----------------------------------------------------------------*/

#leftnav {
margin-top: 21px;
}
/*--END ------------------------------------------------------------*/
/*--16) Home Page Carousel Width--------------------------------------*/
/*----------------------------------------------------------------*/
#home-hero .carousel-caption {width:100%;}
/*--END ------------------------------------------------------------*/
